theme = "gruvbox-dark"
icons = "awesome"

[[block]]
block = "focused_window"
max_width = 80

[[block]]
block = "maildir"
interval = 60
inboxes = ["~/Mail/colin@onec.me/Inbox"]

[[block]]
block = "disk_space"
path = "/"
alias = "/"
info_type = "available"
unit = "GB"
interval = 20
warning = 20.0
alert = 10.0

[[block]]
block = "net"
device = "wlp2s0"
ssid = true
ip = true
speed_up = false
speed_down = false
bitrate = false

[[block]]
block = "memory"
display_type = "memory"
format_mem = "{Mup}%"
format_swap = "{SUp}%"

[[block]]
block = "cpu"
interval = 1

[[block]]
block = "load"
interval = 1
format = "{1m}"

[[block]]
block = "battery"
format = "{percentage}%"

[[block]]
block = "sound"

[[block]]
block = "time"
interval = 60
format = "%a %d/%m %R"
